.. _vim.vm.device.VirtualDeviceOption: ../../../vim/vm/device/VirtualDeviceOption.rst


vim.vm.device.VirtualCdromOption
================================
  The VirtualCdromOption data object type contains the options for the virtual CD-ROM class.
:extends: vim.vm.device.VirtualDeviceOption_

Attributes:
